# $Id: libfolia-dev.install 46005 2013-06-15 09:41:14Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/libfolia/trunk/debian/libfolia-dev.install $
usr/include/libfolia
usr/lib/*.a
usr/lib/libfolia.so
usr/lib/pkgconfig
